.Xmodal-window {  
	position: absolute; 
	display:none;
	xwidth:500px; 
	xheight:300px;  
	background-color: #dfb264;
	color:#000;  
	white-space: normal;
	xword-break: break-all;
	xborder-radius: 5px;
	overflow: hidden;
}

.modal-background {
	position: absolute;
	left: 0;
	top: 0;
	width: 1280px;
	height: 720px;	
	background-color: transparent;
}


.dialog-title
{
	text-align: left;
	font-weight: bold;
	font-size: 13pt;
	margin: 0;
	xmargin-left: 20px;
	xmargin-bottom: 20px;
	background-color: #c8b149;
	xcolor: #CFF;
	color: #444;
	padding: 0.3em;
}
.modal-btn
{
	min-width: 120px;
	padding: 0.4em 0;
	font-size: 18pt;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #5378d5;
	color: white;
	margin: 3px;
	border-radius: 8px;
	xvertical-align: -3px;
	border: 4px solid #3358b5;
}

.modal-btn.selected
{
	border: 4px solid yellow;
}

.modal-btn[modal-result=yes]
{
	xbackground-image: url(btn_yes.png); 
}
.modal-btn.selected[modal-result=yes]
{
	xbackground-image: url(btn_yeso.png); 
}
.modal-btn[modal-result=no]
{
	xbackground-image: url(btn_no.png); 
}
.modal-btn.selected[modal-result=no]
{
	xbackground-image: url(btn_noo.png); 
}
.modal-btn[modal-result=ok]
{
	xbackground-image: url(btn_ok.png); 
}
.modal-btn.selected[modal-result=ok]
{
	xbackground-image: url(btn_oko.png); 
}
.modal-btn[modal-result=cancel]
{
	xbackground-image: url(btn_cancel.png); 
}
.modal-btn.selected[modal-result=cancel]
{
	xbackground-image: url(btn_cancelo.png);
	margin: 0;
}

.messagebox-bg {
	display: inline-block;
}

.messagelbl
{
	font-size: 20pt;
	font-weight: 900;
	text-align: center;
	xcolor: white;
	color: #111;
	margin-bottom: 0px;
	padding: 40px 40px;
	xword-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap;
	line-height: 1.8em;
	xpadding-top: 0;
	
}
.messagebox-shim
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-size: cover;	
	width: 1280px;
	height: 720px;
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.4);	
}
.messagebox
{
	display: inline-block;
	min-width: 600px;
	max-width: 930px;
	overflow: hidden;
	xwidth: 200px;
	xheight: 200px;
	background-size: cover;
	position: relative;
	padding: 0;
	xborder: 2px solid yellow;
	background-color: #f8e179;
	box-shadow: 0 0 20px 0 #222;	
}

.toolbox
{
	xmargin-bottom: 1.8em;
	xborder: 1px solid blue;
	padding: 1.5em 0;
}


/*
.background img 
{
	xcontent: url(bg_msgbox.png);
	display: none;
	background-color: red;
	width:100%;
    xheight:100%;
background: url(images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
*/